TYPO3.TYPO3CR - Bug # 47421

Status: Resolved Priority: Must have
Author: Adrian Féder Category:

Created: 2013-04-22 Assigned To:

Updated: 2013-04-28 Due date:

Subiject: Fresh user workspace doesn't get persisted

Description

If a user logs in who does not yet have a workspace, this one does not get persisted (probably due to the Safe request

implementation).

History

#1 - 2013-04-22 09:02 - Adrian Foéder

under review here: https://review.typo3.org/#/c/20046/

#2 - 2013-04-22 10:47 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/20046

#3 - 2013-04-28 17:25 - Aske Ertmann
- Status changed from New to Resolved
- % Done changed from 0 to 100
